## Name

vnirt — Interprets x and y as view coordinates (i.e., +-2047) and converts them to model coordinates (local units) using a value of 2047 for view z before passing them to nirt.

## Synopsis

`vnirt` [`nirt args`] {`x y`}

## DESCRIPTION

Interprets x and y as view coordinates (i.e., +-2047) and converts them to model coordinates (local units) using a value of 2047 for view z before passing them to nirt. All other arguments are passed to nirt without modification.

## EXAMPLES

Example 1.

`` ``

`` ``

Example 2.

````

## BUG REPORTS

Reports of bugs or problems should be submitted via electronic mail to <devs@brlcad.org>, or via the "cadbug.sh" script.